Dependencies:
- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kfilemetadata' : '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kdbusaddons' : '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kidletime' : '@same'
    'frameworks/solid' : '@same'
    'frameworks/kcrash' : '@same'
    'frameworks/kio' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
